.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../vim/version.rst#vimversionversion9

.. _vim.NegatableExpression: ../vim/NegatableExpression.rst


vim.IntExpression
=================
  The integer type of setting or configuration that may get a negated value.
:extends: vim.NegatableExpression_
:since: `vSphere API 5.5`_

Attributes:
    value (`int`_, optional):

       The integer value that is either negated or used as it is
